# Asterisk Project : Asterisk 12 Application_MeetMeChannelAdmin

Added by wikibot , edited by wikibot on Aug 29, 2013

# MeetMeChannelAdmin()

### Synopsis

MeetMe conference Administration (channel specific).

### Description

Run admin command for a specific channel in any conference.

### Syntax

    MeetMeChannelAdmin(channel,command)

##### Arguments

- `channel`
- `command`
  - `k` - Kick the specified user out of the conference he is in.
  - `m` - Unmute the specified user.
  - `M` - Mute the specified user.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown